/*
Theme Name:   Zeald Website Theme
Description:  Child Theme
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      2.7
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*----------------------------------------------------------------*/


.cust-blurb1 .et_pb_blurb_container {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 40px 30px;
	z-index: 3;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.custom-blurb1-wrap .et_pb_column:hover .cust-blurb1 .et_pb_image_wrap:before {
	background: rgba(0, 0, 0, 0);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.custom-blurb1-wrap .et_pb_column:hover .cust-blurb1 .et_pb_image_wrap:before {
	content: "";
	height: 100%;
	width: 100%;
	background: rgba(208, 41, 29, 0.9);
	position: absolute;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.custom-blurb1-wrap .et_pb_column:hover .cust-blurb1:before {
	background-image: none;
}
.custom-blurb1-wrap .et_pb_column:hover .cust-blurb1 .et_pb_blurb_container {
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cust-blurb1 h4.et_pb_module_header {
	margin-bottom: 0 !important;
	padding-bottom: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.custom-blurb1-wrap .et_pb_column:hover .cust-blurb1 h4.et_pb_module_header {
	margin-bottom: 15px !important;
	padding-bottom: 10px !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cust-blurb1 .et_pb_blurb_description {
	height: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.custom-blurb1-wrap .et_pb_column:hover .cust-blurb1 .et_pb_blurb_description {
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.fean-col4 .et_pb_column {
	border-left: 1px solid #e1e1e1;
}

.fean-col4 .et_pb_column:nth-child(2) {
	border-right: 1px solid #e1e1e1;
}

.fean-col4 .et_pb_column:last-of-type {
	border-right: 1px solid #e1e1e1;
}

.cust-blurb1 a.et_pb_button.et_pb_button-inverse {
	font-size: 16px;
	font-weight: 900;
	color: #d0291d;
	background: #fff;
	border-color: #ffff;
	height: auto !important;
	display: inline-block;
	padding: .3em 1em!important;
	opacity: 0;
	border-width: 7px !important;
}

.custom-blurb1-wrap .et_pb_column:hover .cust-blurb1 a.et_pb_button.et_pb_button-inverse {
	display: inline-block;
	opacity: 1;
}

#gform_2 input[type=text] {
	border: 0;
	height: 46px;
	border-radius: 7px;
}

#gform_2 textarea {
	border: 0;
	border-radius: 7px;
}

#gform_2 label.gfield_label {
	font-size: 14px;
	text-transform: uppercase;
	color: #cccccc;
}

#gform_2 input[type=text] + label {
	display: none;
}

#gform_2 input[type=submit] {
	color: #fff;
	min-width: 170px;
	text-align: center;
	display: inline-block;
	border: 0;
	font-size: 16px;
	background: #d0291d;
	border-width: 7px!important;
	border-color: #d0291d;
	border-radius: 5px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	padding: 1em 1em!important;
}

.gform_confirmation_message {
	color: #fff;
	font-weight: 900;
}

.owl-carousel .owl-item img {
	width: auto !important;
}

#footer-widgets .footer-widget li:before {
	display: none;
}
/* sldier */

.et-pb-slider-arrows a:hover:before {
	color: #d0291d;
}

.gform_footer input[type=submit] {
	color: #fff;
	min-width: 170px;
	text-align: center;
	display: inline-block;
	padding: .3em 1em!important;
	font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	background: #d0291d;
	border-width: 7px!important;
	border-color: #d0291d;
	border-radius: 5px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	border-style: solid;
}

@media (min-width: 981px) {
	
	.gallery-1 .et_pb_gallery_item {
		width: 16.666% !important;
	}

	.gallery-1 .et_pb_grid_item:nth-child(4n+1) {
		clear: none !important;
	}

	.gallery-1 .et_overlay:before {
		width: 36px;
		height: 37px;
		background: url(/wp-content/uploads/2018/06/Search-1-copy.png);
		content: "";
	}

	.gallery-1 .et_pb_gallery_image img {
		width: 320px !important;
		height: 225px;
		object-fit: cover;
		zoom: 1;
	}
	
}

@media screen and (max-width: 980px) {
	.et_pb_section .et_pb_row.custom-blurb1-wrap {
		max-width: 405px !important;
	}
}

@media screen and (max-width: 767px) {
	.gallery-1 .et_pb_gallery_image img {
		width: 100%!important;
	}	
}

@media screen and (max-width: 320px) {
	.gform_wrapper {
		margin-left: -25px !important;
	}
	#rc-imageselect {
		transform: scale(0.77);
		-webkit-transform: scale(0.77);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}